无法读取账户邮箱

Moses Skoda工程师预计阅读 1 分钟

出现此问题时,API 返回 403 Forbidden。其 type 为 https://lingo.dev/docs/api/errors/invitee-email-unreadable。所有错误的通用结构请参阅错误和状态码。

无法接受此邀请:无法读取你账户中的电子邮件地址,因此无法确认它是否与受邀邮箱地址一致。请联系支持团队,更正账户中的电子邮件地址后重试。

字段#

此问题仅包含标准字段。

示例#

json
{
  "detail": "Cannot accept this invitation: the email address on your account cannot be read, so it cannot be matched against the invited address. Ask support to correct the email address on your account, then retry.",
  "type": "https://lingo.dev/docs/api/errors/invitee-email-unreadable",
  "status": 403,
  "title": "Account email unreadable"
}

返回此错误的端点#

  • POST /v2/invites/{token}/accept